Bug 218624 - [patch] Reflecting SixXS Sunset in the Handbook Advanced Networking Chapter
Summary: [patch] Reflecting SixXS Sunset in the Handbook Advanced Networking Chapter
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D10453
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-04-13 09:14 UTC by Andreas Lehner
Modified: 2017-05-07 20:49 UTC (History)
1 user (show)

See Also:


Attachments
svn diff of DE, EN, HU and NL handbook/advanced-networking/chapter.xml (2.50 KB, patch)
2017-04-13 09:14 UTC, Andreas Lehner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Lehner 2017-04-13 09:14:42 UTC
Created attachment 181751 [details]
svn diff of DE, EN, HU and NL handbook/advanced-networking/chapter.xml

In late March 2017, Pim van Pelt and Jeroen Massar announced that the SixXS IPv6 tunnel service will be shut down on 2017-06-06. Cf https://www.sixxs.net/sunset/

The attached patch reflects this within the FreeBSD Handbook Advanced Networking Chapter in DE, EN, HU and NL.
Comment 1 commit-hook freebsd_committer 2017-04-23 13:08:00 UTC
A commit references this bug:

Author: sevan
Date: Sun Apr 23 13:07:36 UTC 2017
New revision: 50200
URL: https://svnweb.freebsd.org/changeset/doc/50200

Log:
  Remove Sixxs as a tunnel provider.
  Service will be shutting down in a couple of months.
  https://www.sixxs.net/sunset/
  PR:		218624
  Submitted by:	freebsd AT ccc DOT de
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D10453

Changes:
  head/en_US.ISO8859-1/books/handbook/advanced-networking/chapter.xml
Comment 2 Sevan Janiyan freebsd_committer 2017-04-23 13:12:01 UTC
Committed, thank you for the patch.
Comment 3 Andreas Lehner 2017-04-23 17:17:54 UTC
Thank you for changing the EN handbook. Please be advised that there are three more changes in the diff. Consequently, the bug raised in this ticket is not yet fixed and the ticket should thus not be closed. Thanks!
Comment 4 Sevan Janiyan freebsd_committer 2017-04-23 17:48:38 UTC
(In reply to Andreas Lehner from comment #3)
Hi Andreas,
The change will be picked up from the relevant translation teams & applied to the other localised versions later (changes to documentation get applied to the English version first & treacle down).
Would you still prefer the PR is kept open?